whirr.cluster-name=sagarhadoop 
whirr.provider=byon
whirr.service-name=byon
whirr.instance-templates=1 hadoop-jobtracker+hadoop-namenode,1 hadoop-datanode+hadoop-tasktracker 
whirr.private-key-file=${sys:user.home}/.ssh/id_rsa_whirr
whirr.public-key-file=${sys:user.home}/.ssh/id_rsa_whirr.pub
whirr.identity=notused
whirr.credential=notused
jclouds.byon.endpoint=file:/home/ubuntu/nodes-byon.yaml
